<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SUCCESS!</title>
</head>

<body>
    <main>
        <iframe src='https://gfycat.com/ifr/ImmediateUncommonIndianelephant' frameborder='0' scrolling='no' width='40%'
            height='60%' style='position:absolute;top:5%;left:25%;' allowfullscreen>
        </iframe>
    </main>
</body>

</html>